This queue is for tickets about the PerlMagick CPAN distribution.

Report information
The Basics
Id:
77912
Status:
open
Priority:
Low/Low
Queue:

People
Owner:
Nobody in particular
Requestors:
automandc [...] gmail.com
Cc:
AdminCc:

BugTracker
Severity:
(no value)
Broken in:
(no value)
Fixed in:
(no value)



Subject: "me too" on the XS Errors in 77868
Date: Tue, 19 Jun 2012 23:21:06 -0400
To: bug-PerlMagick@rt.cpan.org
From: Tobias Zimmerman <automandc@gmail.com>
I am having exactly the same problem installing PerlMagick that is reported in bugID 77868 I have tried with a wide variety of OSes, and a couple of different Perls. Mainly I am trying Perl-5.14.2. I have tried it on Mac OS X 10.7.4, and in various Linux VMs: Ubuntu 12.04 (both desktop and server), and now on a Debian Squeeze image with ImageMagick downloaded and compiled from source by hand. It seems like the older version is working in the system Perl (5.10) on the Debian image, but I cannot get it to work in an developers environment. I have been mostly trying to get this work with Perlbrew, but I have also given it a few tries on standalone perls. Hopefully this is something minor that can be fixed soon! Thanks Tobias Zimmerman
Subject: "me too" on the XS Errors in 77868 (how to fix)
yum install ImageMagick-perl
Subject: Re: [rt.cpan.org #77912] "me too" on the XS Errors in 77868 (how to fix)
Date: Fri, 19 Oct 2012 22:18:29 -0400
To: bug-PerlMagick@rt.cpan.org
From: Tobias Zimmerman <automandc@gmail.com>
On what distro?  After installing yum on Ubuntu, and running that command I get:

Show quoted text
Setting up Install Process
No package ImageMagick-perl available.
Nothing to do

On Oct 19, 2012, at 8:06 PM, CDRAKE via RT wrote:

Show quoted text
<URL: https://rt.cpan.org/Ticket/Display.html?id=77912 >

yum install ImageMagick-perl



This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.